<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />
<?php include 'analytics.php'; ?>
</head>




<?php include 'header.php'; ?>
<?php

$package_id=$_GET['package_id']; 

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM packages WHERE package_id='$package_id'");

$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {


echo "<b><font size=\"4px\">".$row['package_name']." - ".$row['duration']."</b></font>&nbsp;&nbsp;&nbsp; <br><a href=\"downloadbrochure.php?package_id=".$row['package_id']."\" class=\"top_link\" target=\"_blank\"><span>Download Details</span></a> &nbsp; &nbsp;<a href=\"downloadbrochure2.php?package_id=".$row['package_id']."\" class=\"top_link\" target=\"_blank\"><span>Download Brochure</span></a>";


}
?>


<?php include 'destnavigation.php'; ?>

<div id="content">




<form id="simplyForm" method="post" action="requestpackagebooking.php?location_id=<?php 	$location_id=$_GET['location_id']; 	
 echo $location_id; ?>">
			<fieldset>
				<legend>
					<h3>Please fill out the below form to request a booking</h3>
				</legend>
				<fieldset class="radio">
					<legend>
						Contact Info
					</legend>
<?php

$package_id=$_GET['package_id']; 

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM packages WHERE package_id='$package_id'");

$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {



echo "<input size=\"55\" type=\"hidden\" name=\"package_name\" value=\"".$row['package_name']."\">";
}
?>
<br><br>					First Name:<br> 
<input size="40" type="text" name="first_name"> 
<br><br> 
Last Name: <br> 
<input size="40" type="text" name="last_name"> 
<br><br>
Phone Number:<br>
<input size="40" type="text" name="phone"> 
<br><br>
Email Address:<br>
<input size="40" type="text" name="email">
				</fieldset>


Comments:<br>
<TEXTAREA NAME="comments" ROWS=6 COLS=45>
</TEXTAREA>
	<input class="submit" type="submit" value="Submit my details" />
			</fieldset>
		</form>





</ul></ul>


</div>

</div>
<?php include 'footer.php'; ?>


</body>

</html>